PHP Manual
Prev |  | Next

# newt_create_grid

(PECL)

newt_create_grid --

## Description

resource newt_create_grid ( int cols, int rows )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

cols

  Its description

rows

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_component_takes_focus | Up | newt_cursor_off